Bug 83433 - New port: lang/polyml Fast open-source implementation of Standard ML
Summary: New port: lang/polyml Fast open-source implementation of Standard ML
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Simon Barner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-14 05:50 UTC by Timothy Bourke
Modified: 2005-07-29 08:21 UTC (History)
0 users

See Also:


Attachments
polyml-4.1.3.tar.gz (5.32 KB, text/plain)
2005-07-14 05:50 UTC, Timothy Bourke
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Timothy Bourke 2005-07-14 05:50:16 UTC
This port is marked RESTRICTED because downloading the source files
requires accepting the licence agreement. I do not know how to
update /usr/ports/LEGAL, though the handbooks says I must.

Poly/ML is a full implementation of Standard ML available
as open-source. It includes a symbolic debugger which allows
breakpoints to be set and local variables to be viewed as
ML values.

WWW: http://www.polyml.org
Comment 1 Simon Barner freebsd_committer 2005-07-27 18:15:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->barner

Take. Just wanted to do it on my own :-)
Comment 2 Simon Barner freebsd_committer 2005-07-29 08:20:58 UTC
State Changed
From-To: open->closed

Committed, thanks!